The tag has no wiki summary.

learn more… | top users | synonyms (1)

0
votes
3answers
688 views

SuperSlow raid1/raid6 with dual core Intel Atom

I've just built 2 Atom based servers for home purpose (home backup of my websites and for entertainment) CPUs are Dual core Atom @1.80 GHz MainBoards are Gigabyte GA-D525TUD First server: 2*2TB HD ...
0
votes
2answers
88 views

My PC have no IP address and routing table

I am a newbie in sysadmin. Am having a problem with my comp PC. The new DEL XPS 8700 with windows, has been replaced with CentOS 5.10 (OS used currently by my comp). After uninstalled the windows, ...
0
votes
2answers
514 views

pygtk2 on centos 5x with python 2.7?

I'm trying to install pygtk2 on centos 5.8 for use with python 2.7 installing yum install pygtk* works only for the default python 2.4. I tried compiling pygtk2 from source but it does not configure ...
3
votes
1answer
185 views

rsync … blocked for more than 120 seconds

I'm running an rsync between two external USB 2TB drives to make a copy on a CentOS 5.9 server. It appears to have stalled, and it hangs when I cd to the source drive in the copy, while the ...
1
vote
1answer
168 views

Postfix: which process is attempting to send to example.com?

Here is the maillog extract: May 15 10:20:41 nucleus postfix/smtp[4754]: connect to example.com[192.0.43.10]:25: Connection timed out May 15 10:20:41 nucleus postfix/smtp[4755]: connect to ...
1
vote
1answer
600 views

ionCube - Works on CLI but not with HTTP

-- I've tried this question on server fault without much success, maybe i'll be more lucky here, I'll delete the original if I can get an answer here -- I'm trying to install ionCube loader on a ...
1
vote
1answer
1k views

CentOS: Changing desktop environment from Gnome to KDE

I have installed my CentOS machine with the GNOME desktop environment. I would like to change it to KDE. I am already in the process of downloading and installing KDE packages, will that conflict with ...
0
votes
1answer
41 views

Installing linux/selinux kernal headers

I'm trying to build the newest version of glibc (2.19) on CentOS 5.6 and I've run into some issues The documentation of glibc says that I need at minimum the linux kernal headers 2.6.19 (even if this ...
0
votes
1answer
121 views

Login loop in Centos 5.5

A strange problem occurred after a power shortage. The server works and I'm able to log in as root from SSH, but not able to log in directly (with keyboard connected directly to the machine). This is ...
0
votes
1answer
305 views

Createrepo ignoring additional versions of packages

I have a repo where I need to be able to serve older versions of a package to clients. However, when I run createrepo on a given directory with those older versions of a package present, it only ...
0
votes
1answer
531 views

/dev/ttyUSB0 missing in CentOS on VirtualBox

I'm trying to configure 3G USB modem in my CentOS 5.7 instance that I have installed on VirtualBox (Win7 x64 is my main system). First of all I'd like to configure a dialer in /etc/wvdial.conf ...
0
votes
1answer
1k views

How to run a VB.NET .exe file on CentOS 5.6

I would like to execute my .exe file written in VB.NET (in VS 2008) on CentOS 5.6. I have installed mono. But I'm not that familiar with CentOS, so I don't know how to proceed.
0
votes
1answer
323 views

CentOS 5.6: Setup global extensions in Firefox 10.0.1

I have setup Firefox to run off a server for a group of people, so that it runs for them without a local install. Now, I wish to also setup a few extensions globally, which would be available to all ...
0
votes
1answer
513 views

ecryptfs in centos

I am trying to install ecryptfs on Cent0s 5.5. Thee process is: yum install ecryptfs-utils It seems to run fine. However when I do modprobe ecryptfs It returns FATAL: Module ecryptfs not ...
0
votes
1answer
609 views

Subversion installation on CentOS 5 - Missing Dependency perl(URI)

Trying to install subversion on CentOS 5 server. "yum install subversion" runs into the prob of Error: Missing Dependency: perl(URI) >= 1.17 is needed by package subversion-1.4.2-4.el5_3.1.i386 ...
0
votes
1answer
694 views

Problem in connecting Broadband ADSL modem in Centos 5.5?

How to connect the BSNL(India) Broadband Adsl modem in Centos 5.5? I have tried with wvdial,pppoe,adsl-setup etc, but nothing works for me. Is there any other software available for download?
0
votes
1answer
618 views

JRuby rpm for Centos 5.3?

Has anybody built a JRuby RPM for Centos 5.3? I know that JRuby can be just 'dropped in' and it will work on Centos 5.3, but I would like an RPM because it can be distributed, installed etc. easily ...
2
votes
0answers
247 views

Centos iptables blocks after reboot

I have a Centos5 installation with kvm on my server. I am using nat portforwarding to ssh my virtual machines. I have several iptables rules and saved then in /etc/sysconfig/iptables. After reboot, I ...
1
vote
0answers
388 views

GRUB reported “error: file not found.” when booting CentOS 5

I installed CentOS 5.3 by using a 4GB USB disk on an old PC that I used run a Debian on it. After a series of housework on the fresh system, I reboot the system using: sudo shutdown -r now After ...
1
vote
0answers
182 views

USB disabled when installing CentOS 5.8

My USB keyboard does not response when installing CentOS 5.8 with options "linux noprobe". Given the fact that before installing from a burnt DVD, I once tried to install from a USB flash storage, it ...
1
vote
0answers
81 views

Centos5: Custom comps.xml documentation/options?

I've got an app that I've packaged into rpms along with some of its dependencies. I'd like to be able to have it accessible as a group for easy install/uninstall. However, there's not too many ...
1
vote
0answers
660 views

useradd /etc/passwd lock

I'm trying to add a user (as root) on CentOS 5.5 and I've got this message : useradd: unable to lock password file After reading some post linked to this issue I've deleted two files in /etc : ...
1
vote
0answers
395 views

Samba upgrade from 3.0 to 3.6 broke my ADS authentication

I just upgraded my CentOS 5.4's Samba 3.0.33-3.15.el5_4 to 3.6.4 built from source. I copied over config and stuff from the old distro-locations to the source-expected location in /usr/lib. I copied ...
1
vote
0answers
161 views

Start nodejs server at Centos linux startup

What is the easiest way to startup nodejs server at the boot of CentOS server?
1
vote
0answers
203 views

Grub on Centos 5.2 PC shows “Starting up” on VGA display

I have a CentOS 5.2 PC with Grub. Output is redirected to a serial console. A snippet of my grub.conf: title CentOS (2.6.18-92) root (hd0,0) kernel /boot/vmlinuz-2.6.18-92 ro ...
0
votes
0answers
5 views

Using new Python on old CentOS, but only for certain services?

I am using Trac issue tracking system version 0.12 on CentOS 5.8. I am also using Agilo for Trac plugin. This plugin needs Python 2.5 and CentOS 5 comes with Python 2.4. Is it possible to install ...
0
votes
0answers
28 views

error while installing modperl

I am getting The following error while installing Mod_Perl on Centos 5.4 make[4]: *** [mod_perl.so] Error 1 make[3]: *** [all] Error 1 make[2]: *** [mod_perl-all] Error 1 make[1]: *** [mod_perl] ...
0
votes
0answers
341 views

evince not opening PDF files

On my CentOS 5.5 machine, evince is not working. I cannot open PDF files. I tried to kill to restart it, but I couldn't find its PID. Here is what I get when I launch it from the terminal: ...
0
votes
0answers
284 views

CentOS 5.5 install ghostscript?

I need to install Ghostscript v9.06 on CentOS 5.5. I am linux newbie so can you help me i tried download "Postscript and PDF interpreter/renderer" (was that right thing?) and then run ./configure ...